*{
    padding: 0;
    margin: 0;
    font-family: sans-serif ;
}
body{
    background-color: gray;
    display: grid;
    height: 100vh;
    place-items: center;
}
.day{
    color: whitesmoke;
    text-align: center;
    color: black;
    text-transform: capitalize;
}
.calculator{
    height: 530px;
    width: 450px;
    background-color: white;
    position: absolute;
    border: 5px solid black;
    border-radius: 6px;
}
.calculator input[ type = "text"] {
    width: 88%;
    position: relative;
    height: 80px;
    top: 5px;
    text-align: right;
    padding: 3px 6px;
    outline: none;
    font-size: 40px;
    border: 5px solid black;
    display: flex;
    margin: auto;
    border-radius: 6px;
    color: black;
}
.button input[type = "button"] {
    width: 100px;
    justify-content: center;
    text-align: center;
    padding: 5px;
    margin: 2px 0;
    position: relative;
    left: 13px;
    top: 20px;
    height: 60px;
    cursor: pointer;
    font-size: 18px;
    transition: 0.5s;
    background-color: gold;
    border-radius: 6px;
    color: antiquewhite;    
}
.button input[type = 'button']:hover{
    background-color: white;
    color:beige;
}
@media screen and (max-width: 600px) {
    .calculator{
        height: 530px;
        width: 320px;
        background-color: blue;
        position: absolute;
        border: 5px solid black;
        border-radius: 60px;
}
.calculator input[ type = "text"] {
    width: 82%;
    position: relative;
    height: 80px;
    top: 5px;
    text-align: right;
    padding: 3px 6px;
    outline: none;
    font-size: 40px;
    border: 5px solid black;
    display: flex;
    margin: auto;
    border-radius: 6px;
    color: black;
}
.button input[type = "button"] {
    width: 70px;
    justify-content: center;
    text-align: center;
    padding: 5px;
    margin: 2px 0;
    position: relative;
    left: 13px;
    top: 20px;
    height: 60px;
    cursor: pointer;
    font-size: 18px;
    transition: 0.5s;
    background-color: red;
    border-radius: 60px;
    color: antiquewhite;    
}
}
